/* global form styles */
input, select, textarea { direction: rtl !important;}

/* order item */
.orderTbl {border:1px solid #33649c; background:#ffffff;}
.orderTbl th{height:20px; padding:3px; text-align:right; background:#33649c; font-size:12px; font-weight:normal; color:#ffffff; }
.orderTbl td{font-size:14px; color:#000000;}

form {margin:0px;}
.fmTxt {font-size:12px;color:#444; height:18px;color:#444;}
.fmButton {
	font-size:12px; font-weight:normal; height:18px;color:#000;cursor:pointer;border:0px;
	border:1px solid #F0C79A; background-image:url(/_media_static/public/2/global/nav_head_mid.gif);background-repeat: repeat-x;
}
select {font-size:12px;color:#444;}
textarea {font-size:12px;color:#444;}
.div1 {padding:3px;background:transparent;text-align:right; border:1px solid #455aa7; color:#000000;font-family:arial; font-weight:bold;width:320px;}
.div2 {padding:1px 5p 3px 3px;background:transparent;text-align:right; border:1px solid #455aa7; color:#000000;font-family:arial; font-weight:bold;width:320px;}
.div3 {padding:1px 5p 3px 3px;background:transparent;text-align:right; border:1px solid #455aa7; color:#000000;font-family:arial; font-weight:bold;width:80px;height:20px}
.div2 ul {margin-right:20px;}
.div1 ul {margin-right:20px;}

.underline {text-decoration:underLine;}
/* modul title */
#modulTitle {padding:5px 10px 0px 10px; height:20px; font-size:15px; font-weight:bold; color:#993300;}
#tables_files {display:none;}

/* Action Buttons */
.actionButtons {border:1px solid #33649c;padding:5px 10px; height:20px; font-size:13px; font-weight:bold; color:#330099;}
.actionButtons b{color:green; text-decoration:none;}
.actionButtons a {color:#330099; text-decoration:none;}
.actionButtons a:hover {color:#990000; text-decoration:underLine;}
.actionButtons a:visited {color:#330099; text-decoration:none;}

/* list table */
.fmChangeMenu {padding-bottom:3px;}

.fmListExt {}

#fmListQsearchDiv {display:none;width:100px;background:#A0B5D0;line-height:30px;}
#fmListQsearchShowDiv {display:block;}
#fmListQsearchShowDiv a {color:white;font-weight:bold;background:#255789;padding:2px 5px;width:100px;text-decoration:none;}
#fmListQsearchShowDiv a:hover{color:white;background:#7292B9;padding:2px 5px;text-decoration:none;}
#fmListQsearchHideDiv {display:none;}
#fmListQsearchHideDiv a {color:#204D7B;font-weight:bold;background:#A0B5D0;padding:2px 5px;width:100px;text-decoration:none;}
#fmListQsearchHideDiv a:hover{color:white;background:#255789;padding:2px; text-decoration:none;}

.fmListNav {border-top:1px solid #255789;border-bottom:1px solid #255789;margin-bottom:3px;}
.fmListNav td {font-size:11px;color:#255789;}
.fmListNav td a {color:#255789; text-decoration:none;}
.fmListNav td a:hover{color:white;background:#255789;padding:2px; text-decoration:underLine;}
.fmListNav th {font-size:12px;color:#ff6600;font-weight:bold;}
.fmListNav th a {color:#21507F; font-weight:normal; text-decoration:none;}
.fmListNav th a:hover{color:#ff6600; font-weight:normal; text-decoration:underLine;}


.fmListRec {background:#749EC7;margin-bottom:3px;}
.fmListRec th {cursor:default; background-color: #245688; background-image: url(/_media_static/crm_but/fmListRec.gif); background-repeat: repeat-x;  
	font-size:12px; font-weight:bold; text-align:right; color:#ffffee;}
.fmListRec th.order {cursor:pointer; background-color: #245688; background-image: url(/_media_static/crm_but/fmListRec_ac.gif); background-repeat: repeat-x; 
	font-size:12px; font-weight:bold; text-align:right; color:#ffffee;}
.fmListRec th.en_order {cursor:pointer; font-size:12px; font-weight:bold; text-align:right; color:#ffffee;}
.fmListRec th a:hover {color:#fff; text-decoration:underLine;}

.fmListRec tr.rec {background:#fff;}
.fmListRec tr.rec0 {background:#fff;}
.fmListRec tr.rec1 {background:#F8F6F7;}

.fmListRec tr.rec_delete {background:#fdd3c1;}
.fmListRec tr.rec_status {background:#E8EEF7;}
.fmListRec tr.rec_search{background:#FEF2AE;}

.fmListRec td {height:22px; padding:3px; font-size:12px;}
.fmListRec td b.key{color:#455aa7;}
.fmListRec td a {color:#0033ff; text-decoration:underLine;}
.fmListRec td a:hover {color:red; text-decoration:underLine;}

.fmListRec td div.status0 {color:red; }
.fmListRec td div.status1 {color:green;}

.fmListRec td div.delete0 {color:green;}
.fmListRec td div.delete1 {color:red;}

.fmListRec td font.fmYesNo0 {font-weight:normal; color:red;}
.fmListRec td font.fmYesNo1 {font-weight:normal; color:green;}

.fmListMultiCheck {background:#455aa7;}
.fmListMultiSubmit {background:#455aa7; border:1px solid black; color:#ffffee; font-weight:bold; font-size:12px;}
.fmListRec td.emptyList{color:#ff6600; font-size:15px; font-weight:bold;background:#fff;}

/* gallery list table */
.fmListgalleryRec {background:#dedede;}

.fmListgalleryRec td.rec {background:#ffffff;}
.fmListgalleryRec td.rec0 {background:#ffffff;}
.fmListgalleryRec td.rec1 {background:#ffffff;}

.fmListgalleryRec td.rec_delete {background:#fdd3c1;}
.fmListgalleryRec td.rec_status {background:#E8EEF7;}

.fmListgalleryRec td {height:22px; padding:3px; font-size:12px;}
.fmListgalleryRec td b.key{color:#455aa7;}
.fmListgalleryRec td a {color:#0033ff; text-decoration:underLine;}
.fmListgalleryRec td a:hover {color:red; text-decoration:underLine;}

.fmListgalleryRec td div.status0 {color:red; }
.fmListgalleryRec td div.status1 {color:green;}

.fmListgalleryRec td div.delete0 {color:green;}
.fmListgalleryRec td div.delete1 {color:red;}

.fmListgalleryRec td font.fmYesNo0 {font-weight:normal; color:red;}
.fmListgalleryRec td font.fmYesNo1 {font-weight:normal; color:green;}

.fmListgalleryRec td.emptyList{color:red; font-size:15px; font-weight:bold;}

/* view table */
.fmViewExt {background:#efefef; border-top:1px solid #a3add2;border-right:1px solid #a3add2;border-left:1px solid #a3add2;}
.fmViewExt td {border-bottom:1px solid #a3add2; padding:3px; font-size:12px; }
.fmViewExt td a {color:#0033ff; text-decoration:underLine;}
.fmViewExt td a:hover {color:red; text-decoration:underLine;}
.fmViewExt td b.fmStatus0 {font-weight:normal; color:red;}
.fmViewExt td b.fmStatus1 {font-weight:normal; color:green;}
.fmViewExt td b.key{color:#455aa7;}
.fmViewExt td font.fmYesNo0 {font-weight:normal; color:red;}
.fmViewExt td font.fmYesNo1 {font-weight:normal; color:green;}
.fmViewExt .sub_title {background: #2C77BE; color:#fff; text-align:right; padding:10px 15px; font: bold 16px arial;}
.fmViewExt .sub_sub_title {background-color: #EF9300; color:#fff; text-align:right; padding:7px 15px; font-size:15px; font-weight:bold; margin-right: 20px;}
.fmViewExt td ul {margin-bottom:0px;margin-right:18px;}

/* update table */
.fmUpdateExt {border: none !important; width: 100% !important;}
.fmUpdateExt .form-group {border-bottom: 1px solid #a3add2; padding-bottom: 15px; font-size: 12px; }
.fmUpdateExt .form-group {border-bottom:1px solid #F3F3F3; padding:3px; font-size:12px;}
.fmUpdateExt table td{border-bottom:0px solid #A0B5D0; }
.fmUpdateExt a {color:#0033ff; text-decoration:underLine;}
.fmUpdateExt a:hover {color:red; text-decoration:underLine;}
.fmUpdateExt .error {color:red;}
.fmUpdateExt .error ul{margin-right:20px;}
.fmUpdateExt b.comment{display: inline-block; color:#888888; margin-top: 10px;}
.fmUpdateExt b.required{color: red; font-size: 14px; font-weight: bold;}
.fmUpdateExt .sub_title {background: #2C77BE; color:#fff; text-align:right; padding:10px 15px; font: bold 16px arial;}
.fmUpdateExt .sub_sub_title {background-color: #EF9300; color:#fff; text-align:right; padding:7px 15px; font-size:14px; font-weight:bold; margin-right: 20px;}
.fmUpdateExt ul {margin-bottom:0px;margin-right:18px;}

.regular_msg {color:#455aa7; font-size:15px;}

.regular_msg {color:#455aa7; font-size:15px;}

.searchTreeList {color:red; font-size:14px; font-weight:bold;}

/* sample population */
.sapu_tbl{background:#000000;font-size:14px;}
.sapu_tbl th{background:#cccccc;padding:2px;}
.sapu_tbl td{background:#ffffff; font-size:12px;}

.searchTreeList {color:red; font-size:14px; font-weight:bold;}
.fmListTree {padding:0px 5px;}

.mbListRec {background:#a3add2;}
.mbListRec td {text-align:center; background:#ffffff;  padding:3px; font-size:12px;}

.mbPhotoRec {}